AM_CPPFLAGS = \
	$(UNITY_WEBAPPS_CFLAGS) \
	$(UNITY_WEBAPPS_COVERAGE_CFLAGS) \
	$(GEOCLUE_CFLAGS) \
	-I$(top_srcdir)/src/libunity-webapps

bin_PROGRAMS = \
	unity-webapps-runner

unity_webapps_runner_SOURCES = \
	unity-webapps-runner.c \
	unity-webapps-runner-amazon.c \
	../unity-webapps-desktop-infos.c \
	../unity-webapps-string-utils.c \
	unity-webapps-runner-amazon.h

unity_webapps_runner_LDFLAGS = $(UNITY_WEBAPPS_COVERAGE_LDFLAGS)
unity_webapps_runner_LDADD = $(UNITY_WEBAPPS_LIBS) \
	$(GEOCLUE_LIBS) \
	../libunity-webapps/libunity-webapps.la
